.info__title {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 5px;
}

.info__list {
    margin-top: 20px;
}

.info__list_item_text + .info__list_item_text {
    margin-top: 10px;
}

.info_file {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 24px 0;
    cursor: pointer;
    transition: all 200ms;
}
.info_file:hover {
    opacity: 0.8;
}

.info_file_icon {
    width: 50px;
    height: 60px;
}

.info_file_icon svg {
    width: 100%;
    height: 100%;
}

.info_file_text_name {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: var(--colors-text-text-secondary-700);
}

.info_file_text_size {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    line-height: 150%;
    color: var(--colors-text-text-secondary-700);
    opacity: 0.6;
}

.info_block_text a {
    color: var(--colors-brand-700);
}